
.Dummy:Link { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 9px;}
.Dummy:Visited { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 9px;}
.Dummy:Active { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 9px;}
.Dummy:Hover { color : #3C48C3; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 9px;}

.S11378:Link{ color : #333333; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S11378:Visited{ color : #333333; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S11378:Active{ color : #333333; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S11378:Hover{ color : #000000; font-family : Verdana; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 11px;}

.S505952:Link{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505952:Visited{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505952:Active{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505952:Hover{ color : #B0B8C3; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}

.S505953:Link{ color : #0012FF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505953:Visited{ color : #0012FF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505953:Active{ color : #0012FF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505953:Hover{ color : #D1D1FF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}

.S505954:Link{ color : #FB0018; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505954:Visited{ color : #FB0018; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505954:Active{ color : #FB0018; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505954:Hover{ color : #FCB896; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}

.S505955:Link{ color : #FFA200; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505955:Visited{ color : #FFA200; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505955:Active{ color : #FFA200; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505955:Hover{ color : #EAFCC8; font-family : Verdana; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 11px;}

.S505956:Link{ color : #0775B0; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505956:Visited{ color : #0775B0; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505956:Active{ color : #0775B0; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505956:Hover{ color : #0775B0; font-family : Verdana; text-decoration : underline; font-style : normal; font-weight : 100; font-size : 11px;}

.S505957:Link{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505957:Visited{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505957:Active{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505957:Hover{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}

.S505958:Link{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505958:Visited{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505958:Active{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505958:Hover{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}

.S505959:Link{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S505959:Visited{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S505959:Active{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S505959:Hover{ color : #B0B7C3; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}

.S505960:Link{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S505960:Visited{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S505960:Active{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S505960:Hover{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}

.S505961:Link{ color : #AAAAAA; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S505961:Visited{ color : #AAAAAA; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S505961:Active{ color : #AAAAAA; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S505961:Hover{ color : #DDDDDD; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}

.S506017:Link{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S506017:Visited{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S506017:Active{ color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}
.S506017:Hover{ color : #AAAAAA; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 12px;}

.S507093:Link{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S507093:Visited{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S507093:Active{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S507093:Hover{ color : #FF6666; font-family : Verdana; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 11px;}

.S507240:Link{ color : #555555; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S507240:Visited{ color : #555555; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S507240:Active{ color : #555555; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S507240:Hover{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}

.S507267:Link{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S507267:Visited{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S507267:Active{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S507267:Hover{ color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}

.S507280:Link{ color : #555555; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 10px;}
.S507280:Visited{ color : #555555; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 10px;}
.S507280:Active{ color : #555555; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 10px;}
.S507280:Hover{ color : #555555; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 10px;}

.Listtool:Link { color : #000000; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.Listtool:Visited { color : #000000; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.Listtool:Active { color : #000000; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.Listtool:Hover { color : #3C48C3; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}

.Listtool2:Link { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 9px;}
.Listtool2:Visited { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 9px;}
.Listtool2:Active { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 9px;}
.Listtool2:Hover { color : #FF0000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 9px;}

.Listtool3:Link { color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 10px;}
.Listtool3:Visited { color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 10px;}
.Listtool3:Active { color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 10px;}
.Listtool3:Hover { color : #FF0000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 10px;}

.ListtoolWeiss:Link { color : #FFFFFF; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolWeiss:Visited { color : #FFFFFF; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolWeiss:Active { color : #FFFFFF; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolWeiss:Hover { color : #FFFFFF; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}

.ListtoolGelbOrange:Link { color : #FCF646; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolGelbOrange:Visited { color : #FCF646; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolGelbOrange:Active { color : #FCF646; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolGelbOrange:Hover { color : #FBC227; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}

.ListtoolDunkelGrauSchwarz:Link { color : #555555; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolDunkelGrauSchwarz:Visited { color : #555555; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolDunkelGrauSchwarz:Active { color : #555555; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolDunkelGrauSchwarz:Hover { color : #000000; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}

.ListtoolHellGrauSchwarz:Link { color : #BBBBBB; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolHellGrauSchwarz:Visited { color : #BBBBBB; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolHellGrauSchwarz:Active { color : #BBBBBB; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolHellGrauSchwarz:Hover { color : #000000; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}

.ListtoolDunkelGrauWeiss:Link { color : #555555; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolDunkelGrauWeiss:Visited { color : #555555; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolDunkelGrauWeiss:Active { color : #555555; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolDunkelGrauWeiss:Hover { color : #FFFFFF; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}

.ListtoolHellGrauWeiss:Link { color : #BBBBBB; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolHellGrauWeiss:Visited { color : #BBBBBB; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolHellGrauWeiss:Active { color : #BBBBBB; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}
.ListtoolHellGrauWeiss:Hover { color : #FFFFFF; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 10px;}

.Attributname:Link { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 500; font-size : 10px;}
.Attributname:Visited { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 500; font-size : 10px;}
.Attributname:Active { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 500; font-size : 10px;}
.Attributname:Hover { color : #FF0000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 500; font-size : 10px;}

.ECommerz:Link { color : #000000; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 9px;}
.ECommerz:Visited { color : #000000; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 9px;}
.ECommerz:Active { color : #000000; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 9px;}
.ECommerz:Hover { color : #3C48C3; font-family : Tahoma; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 9px;}

.S1633 { color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 10px;}
.S500266 { color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505923 { color : #888888; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505924 { color : #EEEEEE; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505925 { color : #FFFFFF; font-family : Arial; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505926 { color : #0012FF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505927 { color : #FB0018; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505928 { color : #FBB700; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505929 { color : #FCF646; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505930 { color : #A6FC00; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505931 { color : #0099FA; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505932 { color : #8C1553; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505933 { color : #259F5F; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505934 { color : #83C7A3; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505935 { color : #8395C7; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505936 { color : #000000; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505938 { color : #8395C7; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505939 { color : #83C7A3; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505940 { color : #259F5F; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505941 { color : #8C1553; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505942 { color : #0099FA; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505943 { color : #A6FC00; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505944 { color : #FCF646; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505945 { color : #FBB700; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505946 { color : #FB0018; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505947 { color : #0012FF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505948 { color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505949 { color : #EEEEEE; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505950 { color : #888888; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S505951 { color : #FFFFFF; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505981 { color : #555555; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.S505982 { color : #555555; font-family : Verdana; text-decoration : none; font-style : normal; font-weight : 100; font-size : 11px;}
.S506255 { color : #000000; font-family : Verdana; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 11px;}
.S506256 { color : #FFFFFF; font-family : Verdana; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 11px;}
.S506257 { color : #FFFFFF; font-family : Verdana; text-decoration : underline; font-style : normal; font-weight : 600; font-size : 11px;}

.AttNameListe { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}
.AttWertListe { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 600; font-size : 11px;}

.Attributname { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 500; font-size : 10px;}
.AttNameDetail { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 500; font-size : 10px;}
.AttWertDetail { color : #000000; font-family : Tahoma; text-decoration : none; font-style : normal; font-weight : 500; font-size : 11px;}


p
{
	margin-top:0px;
	margin-bottom:0px;
}

.Bold
{
	font-weight: bold;
}

.Title
{
	font-weight: bold;
	font-size: 18px;
	color: #cc3300;
}

.Code
{
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: "Courier New" , Monospace;
	background-color: #ff9933;
}
